<?xml version='1.0'?>

<reference anchor='RFC1604'>

<front>
<title abbrev='Frame Relay Service MIB'>Definitions of Managed Objects for Frame Relay Service</title>
<author initials='T.' surname='Brown' fullname='Tracy A. Brown'>
<organization>Bell Communications Research</organization>
<address>
<postal>
<street>331 Newman Springs Road</street>
<street>P.O. Box 7020</street>
<city>Red Bank</city>
<region>NJ</region>
<code>07701-7020</code>
<country>US</country></postal>
<phone>+1 908 758 2107</phone>
<email>tacox@mail.bellcore.com</email></address></author>
<date month='March' year='1994' />
<abstract>
<t>This memo defines an extension to the Management Information Base (MIB) for use with network management protocols in TCP/IP-based internets.  In particular, it defines objects for managing the Frame Relay Service.</t></abstract></front>

<seriesInfo name='RFC' value='1604' />
</reference>
